body 	{
		background-color: #304B59;	
		font-family:Georgia, "Times New Roman", Times, serif;
		color: #b6cdd9;
}
div#outerDiv { 
		width: 800px;
		margin: 0 auto;
		border-style:double;
}
div#header h1 {
		font-size: 36px;
}
div#anchors ul, li, {
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#FFF;
		list-style: none;
}
div#anchors ul, li, a {
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#FFF;
		list-style-type: none;
}
div#anchors a:hover {
		color: #4C768C; 
		list-style-type: circle;
}
.organization { 
		font-size: 14px;
		}		
.organization h3 {		
		font-variant:small-caps;
}
.organization {
		font-size:14px;
		font-family:Georgia, "Times New Roman", Times, serif;
}
.organization a:hover{
		color: #4C768C;
}
div#outerDiv { 
		width: 800px;
		margin: 0 auto;
		border-style:double;
}
div#header {
		background-color: #b6cdd9;
}
div#anchors ul, li {
		margin: 0;
		padding: 20px 10px 0px 10px;
}
div#anchors ul, li, a {
		font-family:Georgia, "Times New Roman", Times, serif;
		padding: 10px 8px 10px 8px;	
		color:#FFF;
}
div#anchors a:hover {
		color: #4C768C; 
}
div#aboutME {
		color: #B6CDD9;
}
div#contact li {
		display: block;
}
div#traveling li {
		display: block;	
}
div#footer a:hover {
		color: #4C768C;
}	